Bug 371121 - fyi, kdeedu v4 includes kalgebra
fyi, kdeedu v4 includes kalgebra
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kalgebra (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-08 08:20 EST by Rex Dieter
Modified: 2007-12-23 17:35 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-23 17:35:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2007-11-08 08:20:33 EST
Just an fyi, we're working to import kde-4.0 versions of kdeedu and kdegames
into rawhide, and noticed it includes some items already in fedora, including
your package:
kalgebra

For now, kdeedu will include Obsoletes/Provides: kalgebra
This is reflected currently in cvs kdeedu/devel branch

I'd welcome your input, as well as offer you to help comaintain kdeedu, if you'd
like.
Comment 1 Florian La Roche 2007-11-21 05:54:21 EST
We should then follow
http://fedoraproject.org/wiki/PackageMaintainers/PackageEndOfLife
to properly mark this package as obsoleted/removed.

regards,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.